@echo off
if not exist lib\demo.jar goto error
java -Xmx25m -Xms25m -jar lib\demo.jar
goto end
:error
echo ---------------------------------------------------------------------
echo ERROR: cannot start tutorial.
echo No demo.jar found to run tutorial. Please build tutorial using ant.
echo ---------------------------------------------------------------------
pause
:end
